//Maya ASCII 2012 scene
//Name: 02_baseBlocking.ma
//Last modified: Tue, Jan 22, 2013 09:21:53 AM
//Codeset: 1252
requires maya "2012";
requires "stereoCamera" "10.0";
currentUnit -l centimeter -a degree -t pal;
fileInfo "application" "maya";
fileInfo "product" "Maya 2012";
fileInfo "version" "2012 x64";
fileInfo "cutIdentifier" "001200000000-796618";
fileInfo "osv" "Microsoft Windows 7 Business Edition, 64-bit Windows 7 Service Pack 1 (Build 7601)\n";
fileInfo "license" "education";
createNode transform -s -n "persp";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 42.631280350508746 19.333471839721014 20.765979142178669 ;
	setAttr ".r" -type "double3" 161.84580224635891 115.39999999999674 179.99999999999775 ;
	setAttr ".rpt" -type "double3" 2.0718702003632988e-014 -1.5573922245693141e-014 
		1.4839403625756116e-014 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999986;
	setAttr ".coi" 52.33759713730305;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".tp" -type "double3" 3.6710057258605957 6.6041183471679687 6.3695774078369141 ;
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	setAttr ".t" -type "double3" 2.8436458726151885 100.1 -10.999393079557812 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
	setAttr ".rp" -type "double3" 0 0 -1.4210854715202004e-014 ;
	setAttr ".rpt" -type "double3" 0 -1.4210854715202007e-014 1.4210854715202007e-014 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v";
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 13.229899275629043;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".lls" 1e-010;
	setAttr ".o" yes;
createNode transform -s -n "front";
	setAttr ".t" -type "double3" 4.6038878833306507 5.5823362318116834 100.1 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v";
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 9.2915343498692522;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".lls" 1e-010;
	setAttr ".o" yes;
createNode transform -s -n "side";
	setAttr ".t" -type "double3" 100.30649408434135 6.2777383189474687 1.7837988155576774 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
	setAttr ".rp" -type "double3" 0 0 -1.4210854715202004e-014 ;
	setAttr ".rpt" -type "double3" -1.4210854715202007e-014 0 1.4210854715202007e-014 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v";
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 29.422377743713263;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".lls" 1e-010;
	setAttr ".o" yes;
createNode transform -n "car_grp";
createNode transform -n "pPlane1" -p "car_grp";
createNode mesh -n "pPlaneShape1" -p "pPlane1";
	setAttr -k off ".v";
	setAttr -s 2 ".iog";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 80 ".pt";
	setAttr ".pt[12:13]" -type "float3" 0.086290464 -0.11666894 0.19634569  
		-0.28206849 -0.16042016 0 ;
	setAttr ".pt[33]" -type "float3" -0.28206849 -0.15335013 0 ;
	setAttr ".pt[36:41]" -type "float3" -0.28206849 -0.1428435 0  0.18053952 
		-0.087374538 0  0.23128036 -0.12254464 0  0.21321258 -0.11203802 0  -0.024465315 
		0 0  0.018067785 0 0 ;
	setAttr ".pt[46:47]" -type "float3" 0.056202434 -0.027968623 0.081343137  
		-0.059415765 -0.027968623 0.13052025 ;
	setAttr ".pt[50:52]" -type "float3" 0 0 -0.12816034  0 0 -0.12816034  0 
		0 -0.1715693 ;
	setAttr ".pt[54]" -type "float3" 0 0 -0.20016421 ;
	setAttr ".pt[58:59]" -type "float3" -0.28206849 -0.17431799 0  0.21321258 
		-0.10293514 0 ;
	setAttr ".pt[63:65]" -type "float3" 0 -0.17283158 0  -0.28206849 -0.1397233 
		0.019741723  0.21321258 -0.064758107 0 ;
	setAttr ".pt[86:88]" -type "float3" 0.0090338923 0 0  0.22224647 -0.10820893 
		0  -0.28206849 -0.16968538 0 ;
	setAttr ".pt[96:97]" -type "float3" -0.28206849 -0.16115697 0  0.21321258 
		-0.13035147 0 ;
	setAttr ".pt[99]" -type "float3" 0 -0.065593354 0 ;
	setAttr ".pt[102:103]" -type "float3" 0 -0.17283158 0  0 -0.17283158 0 ;
	setAttr ".pt[106:107]" -type "float3" 0.018067785 -0.057786569 0  0.0090338923 
		0 0 ;
	setAttr ".pt[109:110]" -type "float3" -0.024465315 -0.026534412 0  -0.057543889 
		-0.041626923 0.13613585 ;
	setAttr ".pt[127]" -type "float3" 0 0 -0.22320381 ;
	setAttr ".pt[167]" -type "float3" 0 0 -0.065086521 ;
	setAttr ".pt[177]" -type "float3" 0 0 -0.20367189 ;
	setAttr ".pt[187]" -type "float3" 0 0 0.44173697 ;
	setAttr ".pt[189]" -type "float3" -0.028594881 0 -0.20016421 ;
	setAttr ".pt[192]" -type "float3" -0.028594881 0 0.1048479 ;
	setAttr ".pt[203]" -type "float3" -0.028594881 0 0.1048479 ;
	setAttr ".pt[251]" -type "float3" 0 -0.065593354 0 ;
	setAttr ".pt[262]" -type "float3" 0 -0.065593354 0 ;
	setAttr ".pt[267]" -type "float3" 0 -0.03263006 0.074582994 ;
	setAttr ".pt[271:275]" -type "float3" 0 0 -0.065161332  0 0 -0.12816034  0 
		0 -0.12816034  0 0 -0.20367189  0 0 -0.20016421 ;
	setAttr ".pt[277:278]" -type "float3" -0.028594881 0 -0.19063254  0 0 -0.22320381 ;
	setAttr ".pt[284:285]" -type "float3" 0 0 -0.13093257  0 0 -0.17890514 ;
	setAttr ".pt[288]" -type "float3" 0 0 -0.20016421 ;
	setAttr ".pt[290:291]" -type "float3" 0 0 -0.19063254  0 0 -0.22320381 ;
	setAttr ".pt[330:338]" -type "float3" 0 -0.069921553 0.13984312  0.0078123794 
		-0.047068708 0  0.05409918 -0.013438763 0  0.05409918 -0.0088061504 0  0.05409918 
		0.0075291195 0.018067788  0.05409918 -0.031797614 0.036135569  0.05409918 -0.0029775281 
		0.026622172  0.05409918 0.018035768 0  0 -0.17283158 0 ;
	setAttr ".pt[343:359]" -type "float3" 0.14505035 -0.048814617 0.26135409  
		0 -0.048814617 0  0 -0.048814617 0  0 -0.048814617 0  0 -0.048814617 0  0 -0.048814617 
		0  0 -0.13056676 0  0 -0.13056676 0  0 -0.13056676 0  0 -0.13056676 0  0 -0.048814617 
		0  0 -0.11440797 0  0.018067785 -0.10660116 0  0.020821173 -0.048814617 0  0.03550582 
		-0.048814617 0  0.033903614 -0.059785895 -0.0074875033  -0.021724971 -0.076783247 
		0.13052025 ;
	setAttr ".dr" 1;
createNode mesh -n "polySurfaceShape1" -p "pPlane1";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr -s 460 ".uvst[0].uvsp";
	setAttr ".uvst[0].uvsp[0:249]" -type "float2" 0 0 1 0 0 1 1 1 0 0 1 0 1 1
		 0 1 0 0 1 0 1 1 0 1 0 0 1 0 1 1 0 1 0 0 1 1 0 1 0 0 1 0 1 1 0 1 0 0 1 0 1 1 0 1 0
		 0 1 0 1 1 0 1 0 0 1 0 1 1 0 1 0 0 1 0 0 1 0 0 1 0 1 1 0 1 0 0 1 0 1 1 0 1 0 0 1 0
		 1 1 0 1 1 0.4900451 1 0.4900451 0 0.4900451 0 0.4900451 1 0.41104853 1 0.41104853
		 0 0.41104853 0 0.41104853 1 0 1 1 0 1 0 0 1 0 1 1 0 1 0 0 1 0 1 1 0 1 0 0 1 0 1 1
		 0 0 1 0 1 1 0 1 0 0 1 0 1 1 0 1 0 0 1 0 1 1 0 1 0 0 1 0 1 1 0 1 0 0 1 0 1 1 0 1 0
		 0 1 0 1 1 0 1 0 0 1 0 1 1 0 1 1 0 1 1 1 0 1 1 0 0 1 0 1 1 0 1 0 0 1 0 1 1 0 1 0 0
		 1 0 1 1 0 1 0 0 1 0 1 1 0 1 0 0 1 0 1 1 0 1 0 0 1 0 1 1 0 1 0 0 1 0 1 1 0 1 0 0 1
		 0 1 1 0 1 0 0 1 0 1 1 0 1 0 0.5408119 1 0.5408119 0 0.5408119 1 0.5408119 0.4591881
		 0 0.4591881 1 0.4591881 0 0.4591881 1 0.4591881 0 0.4591881 1 0 0.49982914 1 0.49982914
		 0 0.49982914 1 0.49982914 0.50017083 0 0.50017083 1 0.50017083 0 0.50017083 1 0.50017083
		 0 0.50017083 1 0.33679879 0.5408119 0.5 0 0.5 1 0.53235233 0.49982914 0.28356951
		 0 0 0.28356951 0 0.17444323 1 0.60427845 0.39572155 0 0 0.53937095 1 0.27595317 0.6730209
		 0 0 0.6730209 1 0.68381107 0 0.21437132 1 0.23242724 0.76757276 0 0.38463598 0.28064001
		 0.31018415 0.27040595 0 0.35762757 0.63684762 0.5408119 0.75 0 0.75 1 0.21592812
		 1 0.21592812 1 0.21592812 0 0.21592812 1 0.21592812 0 1 0.78407192 0.21592812 0 1
		 0.78407192 0 0.78407192 0.69679135 0.78407192 0.42325646 0.78407192 0 0.78407192
		 0 0.2534934 0.51640785 0.2534934 1 0.26598346 0 0.26598346 1 0.24991457 0.75008541
		 0 0.75008541 1 0.75008541 0 0.71674061 1 0.71674061 0 0.72898978 1 0.78982562 0.26055515
		 0.75355649 0.49982911 0 0.53040022 1 1 1 0.5 0 0.5 0.50017083 0.53538817 0.73341298
		 0.5 1 0.54566222 0 0.54566222 0.21592812 0.44348359 0.4591881 0.53663099 1 0.38273284
		 0 0.38273284 1 0.65398985 0 0.74991459 0.26742068 0 0.26742068 1 0.13517196 0 0.13517196
		 1 0.1895213 1 0 0.57624567 0.34772423 0.67329621 0.52654219 0.73339748 0.68133318
		 0 0.68133318 1 0.59458816 0 0.59458816 1 0.59476066 1 0 0.6706363 0.17386211 0.83664811
		 0.38995141 0.87393177 1 0.68016797 1 0.68016797 0 0.68016797 0.45694673 0 0 0.68016797
		 0.45694673 1 1 0.18647473 1 0.18647473 0 0.18647473 0 0.18647473 0 0.26499525 1 0.25871223;
	setAttr ".uvst[0].uvsp[250:459]" 0.74128777 0 0 0.65890932 1 0.65890944 0.34109059
		 0 0.72479701 0.18647473 0.72479701 0.41104853 0.72479701 0.68016797 0.74946201 1
		 0.74946201 0 0.76608062 0.4900451 0.81328094 1 0.81328094 0 1 0.12207323 0.59333134
		 1 0.59333134 0 1 0.88047135 0.87548 0 0 0.87548 1 0.87159204 1 0.059248693 1 0.11798409
		 0.73372209 0.085551262 1 0.63234758 0.63859397 0 0 0.63859397 0.73965317 0.26034799
		 0.39372194 0.18647473 0.23431326 0.41104853 0.29585299 0.68016797 0.374731 1 0.374731
		 0 0.43406564 0.4900451 0.47543859 1 0.47543859 0 0.75268328 0.275507 1 0.36215401
		 0.79403985 0.79211789 1 0.71138197 0.19406146 1 0.19406146 0 0.71002614 0.46944761
		 0.56919408 0.34131232 1 0.51709354 0.27148822 1 0.27148822 0 0.29280502 1 0.67997599
		 1 0.43240976 1 0.43240976 0 0.50039506 1 1 0.37412611 0 0.37412611 0.87488824 0 0
		 0.87488824 0.23277484 0.5 0.51521212 0.60126358 0.66645229 0.66755617 1 0.67542756
		 0.66771233 1 0.15490994 1 0.50715554 0 0.50715554 1 0.36488006 0 0.36488006 1 0.40857184
		 1 1 0.21027611 0.61155063 0.21027611 0.44670543 0.21027611 0.27597064 0.21027611
		 1 0.21027611 0 0.21027611 1 0.21027611 0 0.21027611 0.8313241 0.21027611 1 0.21027611
		 0 0.21027611 1 0.21027611 0 0.21027611 1 0.21027611 0 0.21027611 0.45694673 0.21027611
		 0 0.21027611 0 0 1 0 1 0.21027611 0 0.21027611 0 0 0.87488824 0 0.8313241 0.21027611
		 0 0.21027611 0 0 1 0 1 0.21027611 0 0.21027611 0.45694673 0 0.45694673 0.21027611
		 1 0 1 0.21027611 1 0 1 0.21027611 0.23464143 0.41104853 0.24201947 0.18647471 1 0.75798053
		 0.24201947 0 0 0.7105251 0.24714015 0.2102761 0.18578409 1 0 0.29781178 0.23836166
		 0.29781178 1 0.29781178 0 0.29781178 0.31469184 0.29781178 0.72479701 0.29781178
		 1 0.29781178 0 0.052947424 1 0.052947424 0.12699454 1 0.12699455 0.71655172 0.12699454
		 0 0.12699454 1 0.12699454 0.65890932 0.093931913 0.26440507 0.081097946 0 0 0.081097946
		 1 0.08030469 1 0.31947443 0.32263026 0 0 0.32263026 0.37368733 0.26264739 0.50521964
		 0.65890938 0.50521964 0 0.50521964 1 0.50521964 0.73450053 0.50521964 1 0 0.18900332
		 1 0.18900332 0 0.30331898 1 0.30331898 0 0.4321509 1 0.4321509 0 0.54828107 1 0.54828107
		 0 0.70070195 1 0.70070195 0 0.8585664 1 0.8585664 1 0.65725201 1 0.65725201 0 0.65725201
		 0.4591881 0.65725201 0.21592812 0.65725201 1 0.65725201 0 0.65725201 0.72479141 0.65725201
		 0.50017083 0.65725201 1 0.65725201 0 0.65725201 0.59470153 0.65725201 0.39359656
		 0.65725201 0.17089318 0.65725201 0.15252575 0.31930062 0.37883085 0.31930062 0.59464324
		 0.31930062 1 0.31930062 0 0.31930062 0.50017083 0.31930062 0.72065175 0.31930062
		 1 0.31930062 0 0.31930062 0.21592812 0.31930062 0.4591881 0.31930062 1 0.31930062
		 0 0.31930062 1 0.31930062 1 0.76767933 0.65984666 0.76767933 0.48460066 0.76767933
		 0.2878527 0.76767933 1 0.76767933 0 0.76767933 1 0.76767933 0 0.76767933 0.71584356
		 0.76767933 1 0.76767933 0 0.76767933 1 0.76767933 0 0.76767933 1 0.76767933 0 0.76767933
		 0.45694673 0.76767933 0.20383379 0.76767933 0 0.76767933 1 0.46682853 0.63377953
		 0.46682853 0.46414721 0.46682853 0.28143954 0.46682853 1 0.46682853 0 0.46682853
		 1 0.46682853 0 0.46682853 0.77817261 0.46682853 1 0.46682853 0 0.46682853 1 0.46682853
		 0 0.46682853 1 0.46682853 0 0.46682853 0.45694673 0.46682853 0.22720781 0.46682853
		 0 0.46682853;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 294 ".pt";
	setAttr ".pt[0:165]" -type "float3"  5.4559116 2.0051894 4.5511708 5.2859836 
		1.1169655 4.5511708 5.5305924 1.9909019 -1.4775594 5.3606648 1.1026782 -1.4775594 
		5.38907 1.9428833 5.4676013 5.2330012 1.1271017 5.3998933 5.5305924 1.9909019 -4.1054196 
		5.3606648 1.1026782 -4.1054196 6.052175 5.1218977 4.5511708 5.9991927 5.1320338 5.1645379 
		6.0553694 5.1076102 -1.4775594 6.0546474 5.1070457 -3.071171 6.3275433 6.5612674 
		4.5511708 6.2745614 6.5714035 5.2188511 5.9328384 6.438797 -1.4775594 5.934854 6.4493332 
		-3.0764551 5.8852825 4.0289826 -6.8670144 5.9800849 5.1437621 -7.2262406 5.9818006 
		5.8001862 -7.312964 5.4029989 1.5742868 -8.1407118 5.6384501 4.8440447 -9.0421171 
		5.7573938 5.6501832 -9.1320114 4.710331 2.2362206 -10.281989 5.0765452 4.6469646 
		-10.295513 5.3155169 5.455039 -10.623232 5.7472963 3.5282786 -7.399045 5.8378272 
		4.9592819 -8.1784687 5.8996401 5.723958 -8.2219667 5.9321032 4.2202063 -5.6848145 
		6.0718923 5.2816954 -5.5939736 5.8788157 6.4353209 -5.4625554 5.7593937 4.4527354 
		7.7472596 5.9121594 5.2512531 7.7472596 6.1523728 6.5068631 7.7472596 5.1845064 2.1694753 
		10.16142 5.4716091 4.5650682 10.35447 5.9086108 5.9982414 10.359368 4.9939551 6.8163986 
		5.167407 4.6584744 6.7926636 7.6906176 4.1892805 6.3402781 10.342225 4.9024091 6.8068366 
		5.1245427 4.5367808 6.4073033 7.5515947 3.9070396 4.9023504 10.388039 1.2854242 7.6346049 
		5.1245427 1.2496217 7.447463 7.7145333 0.89330029 5.5849471 10.397426 5.101233 6.7958751 
		4.5330343 4.9595551 6.8229795 4.5751419 1.2856417 7.6357412 4.877346 0.40995514 3.05847 
		-10.546776 0.81681931 5.6230617 -10.701676 1.1668342 6.7431049 -10.589328 1.3107224 
		7.76684 -8.1284084 1.2914019 7.6658502 -8.9110851 1.2403849 7.39711 -9.3112383 1.3272053 
		7.900671 -7.1574602 5.7437515 4.1073327 6.4837885 5.9462867 5.1659975 6.1426196 6.2084804 
		6.536499 6.0831757 4.8582401 6.794816 6.0289207 4.7764215 6.7180858 5.9340529 1.2772063 
		7.5916491 5.9340529 5.5713353 3.852381 9.0535145 5.8445916 5.2807088 9.5715408 6.0265207 
		6.3991976 9.4060364 4.418736 6.7067857 9.3467979 4.212563 5.7731938 9.1476421 1.1828332 
		7.0983548 9.3470974 5.8170443 4.490438 6.3271317 5.8357768 4.851994 7.7472596 5.631978 
		4.1693635 9.3245935 5.570209 2.8897071 5.3517146 5.5148544 2.7005203 5.691659 5.4163837 
		1.9720484 5.0867167 5.2574072 1.1224326 5.0089469 5.6204524 2.8652549 4.5511708 5.8034043 
		4.1086349 5.3779044 5.8636432 4.1364288 4.5511708 5.2746258 1.1191385 4.7331128 5.4407077 
		1.9924421 4.7571611 5.5895343 2.8803017 5.043797 5.7164693 3.8094707 5.6553631 5.6578555 
		3.5531743 6.0153065 5.8755169 4.7960777 6.2337403 5.8739681 5.0516238 7.7472596 1.2683038 
		7.545115 6.7909636 4.6354947 6.5796151 6.7909636 4.7341008 6.7971792 6.9092231 6.1787567 
		6.5207992 6.9647422 5.9282079 5.2111626 6.9926953 5.8889728 5.0060797 7.0355439 5.8469553 
		4.7864499 7.0709467 5.7716856 4.3930106 7.1630402 5.7001977 4.3373718 8.5401897 5.7619867 
		4.6603489 8.6477385 5.8765063 5.2685094 8.7209635 6.1049066 6.4500732 8.4453773 4.5540652 
		6.7467675 8.3874369 4.3964853 6.1800795 8.3073092 1.2224196 7.3052721 8.4573669 5.8149066 
		4.9423685 8.7471161 5.7009315 4.529788 9.6808834 5.7622204 5.2330475 10.395881 4.0481601 
		5.621314 10.365131 4.2713151 6.0133495 9.2401724 4.4226203 6.1881928 8.347373 4.5414648 
		6.3178649 7.6147585 4.6507702 6.4936986 6.8567767 4.7734489 6.5399332 5.9780116 4.9589176 
		6.8127384 5.1510015 5.0085769 6.813601 4.5605721 5.191391 2.0794005 9.8576288 4.753243 
		2.5293992 10.554703 3.4893272 2.8754437 10.674945 0.51215333 3.5926669 10.710393 
		5.4539666 3.2991529 9.3344278 5.4734297 3.4760616 9.6239042 5.4681711 3.6884074 10.021302 
		5.110858 3.7604587 10.360866 3.7065771 3.9803796 10.484006 0.70365793 4.5936737 10.593266 
		5.3155794 2.6607535 9.6410894 5.3264332 2.8312993 9.9024591 5.2898746 3.0099926 10.202717 
		5.9327602 4.2278991 -6.2262425 6.0787692 5.2431498 -6.3201151 6.0056572 5.8683681 
		-6.3982983 1.3264071 7.848825 -7.425972 5.8962846 3.9648831 -4.9641976 6.0477686 
		5.1765966 -4.2249165 5.9101329 6.4325781 -3.983573 5.6885996 2.8168151 -1.4775597 
		5.6828337 2.7866757 -3.9346762 5.9234762 4.0445304 -1.4775597 5.890326 3.8731451 
		-3.743777 5.9383755 4.1866498 -4.7799268 5.9880028 4.5116701 -5.6618156 5.9882922 
		4.5191169 -6.2599425 5.9176326 4.2385859 -6.9790626 5.7763891 3.6899076 -7.6462779 
		5.5295305 2.2356758 -8.3498583 5.3581843 1.6226257 -8.5264015 4.8713808 2.7840705 
		-10.546241 5.4938927 2.0855665 -7.9942408 5.5305924 1.9909019 -3.7781982 5.3606648 
		1.1026782 -3.7679811 5.6600289 2.6869168 -4.226191 5.7862697 3.3660576 -4.4995303 
		5.832304 3.5959551 -4.2264161 5.3606648 1.1026782 -3.1392803 5.5305924 1.9909019 
		-3.1556947 5.6843348 2.7945225 -3.2949734 5.9946656 4.5303106 -4.5254679 6.0445914 
		4.8402405 -5.6334281 6.0413876 4.8199844 -6.2875438 5.9443254 4.5890822 -7.1425633 
		5.7570872 4.0895438 -8.1235342 5.5605936 3.0940387 -8.635685 5.3820791 2.2725558 
		-9.0086451 5.2712283 1.7238626 -9.0325775 5.6414108 2.8837388 -8.1202326 5.6026359 
		2.7051456 -7.7520671 5.5271373 4.0147357 -9.0382586 5.2795596 2.326436 -9.4478045 
		5.3960037 3.1422758 -9.2460394 5.2121129 1.7735305 -9.4614964;
	setAttr ".pt[166:293]" 5.0045867 3.9628873 -10.293767 0.72915405 4.726944 
		-10.745929 0.49566099 3.5064602 -10.764162 4.9525466 3.3069859 -10.461905 0.5986954 
		4.0450277 -10.787539 5.4388132 4.7457852 -9.74611 5.6403461 5.5619078 -9.8950605 
		5.2749996 3.9713132 -9.7320871 5.1985478 3.167285 -9.8364449 5.1419878 2.3571248 
		-9.8603783 5.0678458 1.8625754 -9.777709 1.2071656 7.2255416 -9.8936882 5.1395526 
		2.3293183 10.392756 4.9079318 3.1485646 10.408742 3.5977228 3.4525156 10.55346 0.61609817 
		4.1359935 10.676971 3.9182925 2.3872831 -10.546776 4.0141745 2.930104 -10.740776 
		4.043335 3.4731252 -10.698617 4.055378 4.1150603 -10.625342 4.0708899 4.7887483 -10.522448 
		4.4466925 5.7205162 -10.644958 4.6459064 6.0906215 -10.013633 4.9109855 6.2158427 
		-9.1111069 5.0706253 6.243907 -8.551589 5.1425114 6.2956862 -8.0789213 5.2528892 
		6.3777347 -7.4324794 5.2179017 6.6585345 -6.7279787 6.0473461 6.4057817 -7.3538733 
		6.0234795 6.34974 -8.263341 5.1249809 6.5280223 -8.6067915 5.1975932 6.5836143 -8.079957 
		5.9698944 6.3589997 -9.2239666 5.8485208 6.3834753 -10.04898 5.1826634 6.5181279 
		-10.056368 5.1549835 6.5171013 -9.2123613 5.9998941 6.415586 -6.4470863 5.2977223 
		6.6120834 -7.4395905 5.6173873 6.500104 -10.752575 5.3007035 6.5296049 -10.734968 
		6.0013089 5.8791904 -5.5275741 5.978128 5.8822279 -4.0836744 5.9948277 5.8950076 
		-3.0463963 6.0151052 5.8897004 -1.4775594 5.182261 6.4248576 -6.9362512 1.3354644 
		7.8961678 -7.1616297 5.8934245 6.4366264 -4.7124481 5.9795642 5.8677554 -4.8352613 
		6.0412421 5.2333474 -4.9691334 6.0283446 4.7627254 -5.109097 5.9757152 4.4190335 
		-5.2254004 5.9260654 4.1555328 -5.3110757 5.4598656 2.0044329 4.2319655 5.289938 
		1.116209 4.2319655 5.9330945 6.4401355 -1.6173762 6.0125303 5.8903747 -1.6173762 
		6.0552769 5.1075387 -1.6173762 5.9212394 4.0330772 -1.6173762 5.6880579 2.8139839 
		-1.6173762 5.5305924 1.9909019 -1.6173762 5.3606648 1.1026782 -1.6173762 5.3606648 
		1.1026782 -2.2767334 5.5305924 1.9909019 -2.2838449 5.6864452 2.8055525 -2.3441868 
		5.907846 3.9637876 -2.5386286 6.0550041 5.1073251 -2.2472253 6.0048609 5.8923817 
		-2.2364917 5.933857 6.4441204 -2.2495146 5.4700265 2.0024891 3.4117212 5.3000984 
		1.1142652 3.4117212 5.4785638 2.0008557 2.722543 5.3086357 1.1126319 2.722543 5.4881849 
		1.999015 1.94585 5.3182573 1.1107912 1.94585 5.4968576 1.9973558 1.2457323 5.32693 
		1.1091321 1.2457323 5.5082407 1.9951781 0.32682815 5.3383131 1.1069543 0.32682815 
		5.52003 1.9929227 -0.62489426 5.3501024 1.1046989 -0.62489426 2.5590014 7.4310441 
		4.773766 2.5392718 7.4247642 5.1245427 2.4964674 7.3963194 5.9340529 2.446121 7.3381734 
		6.7909636 2.4071705 7.2523713 7.6586871 2.3481598 7.1173849 8.4059353 2.2660944 6.8784738 
		9.3177128 1.9262532 5.3509884 10.394209 1.7329026 4.3834686 10.555818 1.6380441 3.9017327 
		10.634638 1.5325737 3.3468399 10.698243 2.5387137 3.1044533 10.686263 2.6456883 3.6707504 
		10.592896 2.7477434 4.1762052 10.518893 2.9447508 5.1203036 10.391036 3.289196 6.4264531 
		9.2302647 3.4205849 6.7357931 8.3552227 3.5164869 6.8925695 7.6036215 3.581816 7.0001106 
		6.7909636 3.6788573 7.100184 5.9340529 3.7543697 7.1070328 5.1245427 3.7933385 7.1183848 
		4.6716356 1.4420367 2.8610206 -10.546776 1.5307362 3.3369079 -10.778155 1.6120384 
		3.8767858 -10.782253 1.7076615 4.5469403 -10.743205 1.7741008 5.4507203 -10.697507 
		2.1317022 6.5508204 -10.545707 2.2370474 6.9871898 -9.9289742 2.3461177 7.145124 
		-9.2523642 2.4198925 7.3691087 -8.8537693 2.4424906 7.4693036 -8.1609831 2.4109273 
		7.5370717 -7.491065 2.4186413 7.5501428 -7.2580576 2.3786774 7.5926242 -7.1964154 
		2.7785621 2.6053271 -10.411318 2.8711383 3.1173408 -10.66082 2.9242976 3.6589153 
		-10.639951 2.9748096 4.313839 -10.492892 3.0137615 5.1233425 -10.404494 3.3811865 
		6.1486883 -10.340125 3.5371964 6.5032792 -9.9746666 3.7304702 6.6435571 -9.1761217 
		3.8385961 6.8160381 -8.7636023 3.8779407 6.8901024 -8.1283064 3.8671403 6.964519 
		-7.5602088 3.8860404 6.9959683 -7.1107874 3.8553431 7.1159153 -7.083252;
	setAttr -s 294 ".vt";
	setAttr ".vt[0:165]"  -0.39372718 0.052848637 1.076673746 -0.22379939 0.052848637 1.076673746
		 -0.39372718 0.067136049 -0.3495473 -0.22379939 0.067136049 -0.3495473 -0.37986812 0.04271251 1.29347432
		 -0.22379939 0.04271251 1.27745652 -0.39372718 0.067136049 -0.97122198 -0.22379939 0.067136049 -0.97122198
		 -0.98999065 0.052848637 1.076673746 -0.98999065 0.04271251 1.22177839 -0.98999065 0.067136049 -0.3495473
		 -0.98986089 0.067022808 -0.72654909 -1.26535916 0.052848637 1.076673746 -1.26535916 0.04271251 1.23462725
		 -1.2288202 -0.015672803 -0.3495473 -1.23083591 -0.015672803 -0.72779918 -0.78239274 0.060636066 -1.62453449
		 -0.99148053 0.038771927 -1.70951688 -1.11268878 0.015911561 -1.73003304 -0.31233284 0.058297575 -1.92585385
		 -0.92410308 -0.013696752 -2.13910007 -1.077081323 -0.020207945 -2.1603663 -0.41004071 -0.092910782 -2.43241739
		 -0.86789083 -0.1104418 -2.43561673 -1.025464296 -0.094869323 -2.51314545 -0.6851123 0.052848637 -1.75039732
		 -0.95241052 0.019030873 -1.9347862 -1.095719457 0.003439765 -1.94507658 -0.81933755 0.062525421 -1.34486055
		 -1.020178556 0.050845504 -1.32337034 -1.22627115 -0.025520366 -1.29228055 -0.85615444 0.022440553 1.83277464
		 -1.0089204311 0.022440553 1.83277464 -1.24913359 0.022440553 1.83277464 -0.41446456 -0.0030416627 2.40389419
		 -0.86672521 -0.03463833 2.44956446 -1.14665711 -0.0045890212 2.45072317 -1.26535916 -0.20228268 1.22245717
		 -1.24913359 -0.26336002 1.8193748 -1.14907634 -0.3339802 2.44666743 -1.26036215 -0.21884055 1.21231675
		 -1.17371583 -0.2722131 1.78648615 -0.87373126 -0.33529949 2.4575057 -1.28542423 -0.91560751 1.21231675
		 -1.24962175 -0.91560751 1.82503259 -0.89330029 -0.91560751 2.45972633 -1.26535916 -0.18175918 1.072383165
		 -1.26535916 -0.20886379 1.082344532 -1.28564167 -0.91560751 1.1538372 -0.40995514 -0.91560751 -2.4950583
		 -0.81681931 -0.91560751 -2.49265575 -1.16683424 -0.91560751 -2.40903354 -1.31072235 -0.91560751 -1.87038434
		 -1.29140186 -0.91560751 -1.98740935 -1.24038494 -0.91353589 -2.20276618 -1.3272053 -0.91560751 -1.61327147
		 -0.79185569 0.031749189 1.53387439 -0.99439085 0.031749189 1.45316386 -1.25658417 0.031749189 1.43910122
		 -1.25658417 -0.2265678 1.42626607 -1.23953414 -0.23895884 1.40382314 -1.2772063 -0.91560751 1.40382314
		 -0.73871487 0.0089303851 2.14179635 -1.011970997 0.0089303851 2.26434612 -1.22481954 0.0030151606 2.22519279
		 -1.22481954 -0.30457324 2.21117854 -1.045238972 -0.30966067 2.16406417 -1.18283319 -0.91560751 2.21124935
		 -0.86514831 0.031749189 1.49681401 -0.93253744 0.022440553 1.83277464 -0.79935741 0.0089303851 2.2059257
		 -0.56100678 0.04271251 1.26605892 -0.5241366 0.039176285 1.34647977 -0.38621515 0.046723664 1.20336819
		 -0.22379939 0.04738158 1.18497014 -0.55826795 0.052848637 1.076673746 -0.79420227 0.04271251 1.27225471
		 -0.80145872 0.052848637 1.076673746 -0.22379939 0.05067575 1.11971581 -0.39083779 0.050492764 1.12540495
		 -0.55995333 0.046611249 1.19321465 -0.73591983 0.037230909 1.33789325 -0.68654901 0.035462677 1.42304528
		 -0.92362082 0.031749189 1.47472036 -0.97072893 0.022440553 1.83277464 -1.26830375 -0.91560751 1.60654306
		 -1.20900261 -0.26007873 1.60654306 -1.25263715 -0.24956203 1.63451982 -1.25263715 0.026817858 1.64765394
		 -1.0020880699 0.026817858 1.65426683 -0.96285325 0.026817858 1.66440356 -0.92083544 0.026817858 1.67277884
		 -0.8455658 0.026817858 1.69456553 -0.83277321 0.01558876 2.020358801 -0.89456254 0.01558876 2.04580164
		 -1.010846376 0.01525116 2.063124418 -1.23697662 0.015685439 1.99792886 -1.23697662 -0.28100896 1.98422194
		 -1.12682652 -0.29008287 1.96526599 -1.22241902 -0.91560739 2.00076532364 -0.94847977 0.015397906 2.06931138
		 -0.86831093 0.0089303851 2.29021335 -1.00026643276 -0.0045890212 2.45936084 -1.011403799 -0.33463985 2.45208645
		 -1.091635823 -0.30729699 2.18595409 -1.12924671 -0.28554595 1.97474384 -1.15737474 -0.2681908 1.80142879
		 -1.19368541 -0.25422597 1.62211251 -1.20654988 -0.23321724 1.41422248 -1.26344657 -0.20861985 1.21857607
		 -1.26535916 -0.19948536 1.078897834 -0.39808369 0.0014092557 2.33202624 -0.46566403 -0.095342606 2.49693346
		 -0.48490271 -0.34082532 2.52537918 -0.51215333 -0.91560751 2.53376532 -0.63246864 0.0068024523 2.20825219
		 -0.66580558 0.0041482453 2.27673388 -0.70480984 -0.0043197339 2.37074661 -0.70549142 -0.072808407 2.45107722
		 -0.69649708 -0.33974335 2.48020864 -0.70365793 -0.91560751 2.50605655 -0.50976133 0.0038027377 2.28079939
		 -0.54162002 -0.00021575768 2.34263182 -0.57330829 -0.013272211 2.41366386 -0.82078058 0.062375136 -1.47294664
		 -1.013307571 0.0534756 -1.49515414 -1.12611461 0.017907079 -1.51364994 -1.32640707 -0.91560751 -1.76646125
		 -0.77095121 0.064929843 -1.17438376 -0.99993008 0.050104108 -0.99949145 -1.22687078 -0.019643676 -0.9423967
		 -0.55173421 0.067136049 -0.34954733 -0.54596817 0.067136049 -0.93082911 -0.78661078 0.067136049 -0.34954733
		 -0.75380993 0.067069188 -0.88566798 -0.813366 0.064867854 -1.13079071 -0.875103 0.062551163 -1.33941972
		 -0.87648761 0.062341578 -1.480919 -0.82221878 0.059205804 -1.65104175 -0.71596926 0.052511077 -1.80888534
		 -0.43886444 0.058297575 -1.97533178 -0.31967181 0.048319995 -2.017096758 -0.51683664 -0.082531348 -2.4949317
		 -0.40990239 0.057020426 -1.89120317 -0.39372718 0.067136049 -0.89381105 -0.22379939 0.067136049 -0.89139396
		 -0.52675182 0.066449583 -0.99979299 -0.65654933 0.065769076 -1.064457059 -0.7006039 0.066147804 -0.99984622
		 -0.22379939 0.067136049 -0.74266177 -0.39372718 0.067136049 -0.74654496 -0.54746938 0.067136049 -0.77949417
		 -0.87877846 0.063122623 -1.070593119 -0.93774104 0.06139376 -1.33270407 -0.93388951 0.061517686 -1.48744869
		 -0.88784784 0.051756907 -1.68972123 -0.78904343 0.03483846 -1.92179024 -0.59837818 0.03372344 -2.042950153
		 -0.44046471 0.029782206 -2.13118148 -0.33528557 0.028697133 -2.1368432 -0.5624193 0.056064028 -1.92100918
		 -0.52808958 0.05521363 -1.83391201 -0.76711804 -0.004959166 -2.13818717 -0.44678894 0.0089591136 -2.2350738
		 -0.60146934 0.0016440116 -2.18734217 -0.34236488 0.016033292 -2.23831296;
	setAttr ".vt[166:293]" -0.73909885 -0.099568881 -2.43520379 -0.72915405 -0.91560751 -2.51583529
		 -0.49566099 -0.91560739 -2.54648542 -0.61621016 -0.086014666 -2.47498012 -0.5986954 -0.91560751 -2.55201554
		 -0.89891982 -0.047071837 -2.30564404 -1.056656718 -0.038693115 -2.34088159 -0.75020164 -0.049959771 -2.30232668
		 -0.59911317 -0.035680838 -2.32701468 -0.44759539 -0.017514277 -2.33267665 -0.35370496 -0.013736218 -2.31311965
		 -1.2071656 -0.91560739 -2.34055686 -0.44237748 -0.016981993 2.45862174 -0.58539712 -0.088655174 2.46240354
		 -0.59523261 -0.34119537 2.49663949 -0.61609817 -0.91560751 2.52585864 -0.40995508 -0.24442075 -2.4950583
		 -0.51352191 -0.24589097 -2.55773902 -0.61476994 -0.25968218 -2.54776525 -0.7336688 -0.28012496 -2.5136447
		 -0.8235935 -0.29436105 -2.48930287 -1.043783545 -0.2645905 -2.51828504 -1.11912298 -0.24089181 -2.36893225
		 -1.15159285 -0.19639093 -2.15542102 -1.16162431 -0.17202014 -1.94131696 -1.17194188 -0.16986859 -1.73655033
		 -1.18516457 -0.18280119 -1.52879047 -1.23399675 -0.20835221 -1.3006922 -1.22677004 0.0066260858 -1.73971105
		 -1.2155844 0.0042000804 -1.95486438 -1.21597898 -0.1720199 -1.95437622 -1.22702587 -0.16986895 -1.73679519
		 -1.21540141 -0.0060163378 -2.18212032 -1.21563303 -0.029280946 -2.3772943 -1.21697414 -0.15692395 -2.37904215
		 -1.21580732 -0.16199614 -2.17937493 -1.22690403 -0.0024776815 -1.52519178 -1.22999823 -0.18280125 -1.53047276
		 -1.22899687 -0.076056145 -2.54374433 -1.22326005 -0.13554399 -2.53957891 -1.12704802 0.011963886 -1.30766213
		 -1.12659574 0.0065622344 -0.9660778 -1.12862098 0.004368552 -0.7206881 -1.12835741 0.0082982806 -0.3495473
		 -1.1919353 -0.1945329 -1.43084359 -1.33546436 -0.91560757 -1.69423175 -1.22812879 -0.017115969 -1.11482716
		 -1.12435555 0.0093255118 -1.1438812 -1.01017344 0.046895824 -1.17555141 -0.92286146 0.061132282 -1.20866275
		 -0.85757244 0.06355416 -1.23617673 -0.80718845 0.063694671 -1.25644493 -0.39372718 0.053605117 1.0011590719
		 -0.22379939 0.053605117 1.0011590719 -1.22907627 -0.015672803 -0.38262382 -1.12839091 0.0077992268 -0.38262382
		 -0.98997414 0.06712167 -0.38262382 -0.78441805 0.067127556 -0.38262382 -0.55119258 0.067136049 -0.38262382
		 -0.39372718 0.067136049 -0.38262382 -0.22379939 0.067136049 -0.38262382 -0.22379939 0.067136049 -0.53860843
		 -0.39372718 0.067136049 -0.54029083 -0.54957956 0.067136049 -0.55456591 -0.77115726 0.067102268 -0.60056514
		 -0.98992509 0.067078844 -0.53162766 -1.12849057 0.0063129049 -0.52908844 -1.22983861 -0.015672803 -0.53216928
		 -0.39372718 0.055549003 0.80711329 -0.22379939 0.055549003 0.80711329 -0.39372718 0.057182278 0.6440739
		 -0.22379939 0.057182278 0.6440739 -0.39372718 0.059022952 0.46033111 -0.22379939 0.059022952 0.46033111
		 -0.39372718 0.060682151 0.29470378 -0.22379939 0.060682151 0.29470378 -0.39372718 0.062859848 0.077317968
		 -0.22379939 0.062859848 0.077317968 -0.39372718 0.065115325 -0.14783168 -0.22379939 0.065115325 -0.14783168
		 -1.29282308 -0.67337251 1.12933326 -1.29096746 -0.67679203 1.21231675 -1.28420639 -0.68368757 1.40382314
		 -1.27169752 -0.69092631 1.60654306 -1.25448692 -0.69508541 1.81182098 -1.22749066 -0.70121014 1.98859811
		 -1.18050039 -0.70792043 2.20429802 -0.88659298 -0.71670812 2.4589653 -0.70120358 -0.7182312 2.49719715
		 -0.60894656 -0.7187289 2.51584387 -0.50281322 -0.71860206 2.53089094 -0.49360383 -0.52435362 2.52805686
		 -0.60189497 -0.52460551 2.50596905 -0.69878358 -0.52361709 2.48846197 -0.87997961 -0.52059221 2.45821476
		 -1.13320041 -0.50313985 2.1836102 -1.19493032 -0.48981327 1.976601 -1.2272507 -0.47764936 1.79879415
		 -1.24940479 -0.46938947 1.60654306 -1.27130032 -0.45501319 1.40382314 -1.27523053 -0.44131866 1.21231675
		 -1.27870154 -0.43452749 1.10517216 -0.40995511 -0.71815801 -2.4950583 -0.50091529 -0.7185905 -2.54979587
		 -0.60342419 -0.72264761 -2.55076528 -0.73048222 -0.72866148 -2.51519084 -0.81881213 -0.73284942 -2.49166942
		 -1.13063526 -0.72409153 -2.44117308 -1.19953907 -0.71711981 -2.34890437 -1.23253798 -0.70256644 -2.18883824
		 -1.27648079 -0.69685924 -1.97385001 -1.29577041 -0.6962263 -1.83101308 -1.30800736 -0.7000308 -1.69654334
		 -1.30984771 -0.70348209 -1.61674833 -1.29978526 -0.70754737 -1.52131701 -0.40995508 -0.46246478 -2.4950583
		 -0.50771952 -0.46345735 -2.55408311 -0.60954785 -0.47276831 -2.54914618 -0.73220217 -0.48657 -2.51435637
		 -0.82139283 -0.49618128 -2.49039221 -1.083758235 -0.47608212 -2.48279333 -1.15613556 -0.46008223 -2.35971403
		 -1.18884897 -0.4293651 -2.17080164 -1.21448851 -0.41358447 -1.95629072 -1.22893572 -0.41213188 -1.7800281
		 -1.2417047 -0.42086318 -1.60600102 -1.24620605 -0.42878371 -1.5164088 -1.26427674 -0.43811357 -1.40223777;
	setAttr -s 531 ".ed";
	setAttr ".ed[0:165]"  0 1 0 0 218 0 1 219 0 2 3 0 0 79 1 1 78 0 4 5 0 2 225 1
		 3 226 0 6 7 0 0 75 0 8 9 1 2 131 0 10 222 1 8 12 0 9 13 1 12 13 0 10 209 0 11 208 1
		 14 220 0 6 146 0 11 129 1 16 138 1 15 130 0 17 18 1 16 25 0 17 26 1 18 27 1 20 21 1
		 19 141 0 20 171 1 22 142 0 21 172 1 23 24 0 25 161 0 26 20 1 25 139 1 27 21 1 26 27 1
		 28 124 0 29 125 1 28 136 1 29 206 1 4 72 0 9 57 1 31 69 1 13 58 0 32 33 1 31 93 0
		 32 95 1 34 178 0 33 96 0 35 102 0 13 37 0 33 38 1 37 59 0 36 39 0 38 97 0 37 109 0
		 38 106 1 40 60 0 39 103 0 41 98 0 40 266 0 41 263 1 43 61 0 42 260 0 44 99 0 35 42 0
		 12 46 0 46 37 1 46 110 0 47 40 1 47 267 0 48 43 0 22 182 0 23 186 1 49 168 0 24 187 1
		 50 51 0 52 53 0 54 177 0 53 54 0 30 193 0 55 211 0 56 92 0 56 68 1 58 88 0 57 58 1
		 59 87 0 58 59 1 60 86 0 59 108 1 61 85 0 60 265 1 62 115 0 62 70 1 64 36 0 63 64 1
		 65 39 0 64 65 1 66 42 0 65 104 1 67 45 0 66 261 1 68 83 1 69 84 1 68 91 0 70 101 1
		 69 94 0 68 81 0 72 82 0 71 72 0 73 4 1 71 73 0 74 5 0 73 74 0 75 77 0 71 80 0 76 9 1
		 77 8 0 76 77 0 78 74 0 79 73 1 78 79 0 80 75 0 79 80 0 80 76 0 81 71 0 76 81 0 82 56 0
		 81 82 0 83 57 1 76 83 0 84 32 1 83 90 0 57 89 1 85 44 0 86 41 0 85 249 1 87 38 0
		 86 107 1 88 33 0 87 88 1 89 32 1 88 89 1 90 84 0 89 90 1 91 69 0 90 91 1 92 31 0
		 91 92 1 93 62 0 94 70 0 93 94 1 95 63 1 94 100 0 96 64 0 95 96 0 97 65 0 96 97 0
		 98 66 0 97 105 0 99 67 0 98 262 0 100 95 0;
	setAttr ".ed[166:331]" 84 100 0 101 63 1 100 101 0 101 35 0 102 36 0 63 102 0
		 103 42 0 102 103 0 104 66 1 103 104 0 105 98 0 104 105 0 106 41 1 105 106 0 107 87 1
		 106 107 0 108 60 1 107 108 0 109 40 0 108 109 0 110 47 0 109 110 0 70 116 0 111 34 0
		 112 179 0 101 117 0 113 180 1 112 113 0 114 181 0 113 257 0 115 121 0 116 122 0 115 116 0
		 117 123 0 116 117 0 118 35 0 117 118 0 119 42 1 118 119 0 120 45 0 119 259 0 121 111 0
		 122 34 0 121 122 0 122 123 0 124 16 0 125 17 1 124 137 1 126 18 1 125 126 1 127 52 0
		 128 217 0 129 214 1 128 135 1 130 212 0 129 207 1 131 133 0 131 224 0 133 10 0 134 11 1
		 133 223 0 135 152 1 132 148 0 136 153 1 135 216 0 137 154 1 136 137 0 138 155 1 137 138 0
		 139 156 1 138 139 0 139 160 0 141 159 0 140 141 0 142 169 0 140 158 0 143 19 0 140 143 0
		 144 6 1 132 144 0 145 7 0 144 145 0 146 147 0 132 146 0 147 128 0 148 135 0 147 148 0
		 149 145 0 150 144 1 149 150 0 151 132 0 150 151 0 151 134 0 134 148 0 152 129 1 134 152 0
		 153 29 1 152 215 0 154 125 1 153 154 0 155 17 1 154 155 0 156 26 1 155 156 0 156 157 0
		 158 163 0 157 158 0 159 165 0 158 159 0 160 140 0 157 160 0 161 143 0 160 161 0 162 20 1
		 156 162 0 163 175 0 162 164 0 164 163 0 157 164 0 165 176 0 163 165 0 166 23 0 162 173 0
		 167 50 0 166 185 0 168 170 0 142 183 0 169 166 0 164 174 0 170 167 0 169 184 0 171 23 1
		 172 24 1 171 172 0 173 166 0 171 173 0 174 169 0 173 174 0 175 142 0 174 175 0 176 22 0
		 175 176 0 177 51 0 178 112 0 123 178 0 179 118 0 123 179 0 180 119 1 179 180 0 181 120 0
		 180 258 0 182 281 0 183 282 0 182 183 1 184 283 0 183 184 1 185 284 0 184 185 1 186 285 1
		 185 186 1 187 286 0 186 187 1 188 287 0 187 188 0 189 288 1 188 189 0;
	setAttr ".ed[332:497]" 190 289 1 189 190 0 191 290 1 190 191 0 192 291 1 191 192 0
		 193 293 0 192 210 0 18 194 1 27 195 1 194 195 0 190 196 1 195 196 1 191 197 1 196 197 0
		 194 197 1 21 198 1 172 199 1 198 199 0 188 200 1 199 200 0 189 201 1 200 201 0 198 201 1
		 195 198 0 201 196 0 126 202 1 30 202 0 192 203 1 202 203 1 203 193 0 202 194 0 197 203 0
		 24 204 0 199 204 0 187 205 0 204 205 0 205 200 0 206 30 1 126 206 0 207 130 1 206 213 0
		 208 15 1 207 208 0 209 14 0 208 232 0 210 193 0 211 127 0 210 292 0 212 30 0 213 207 0
		 212 213 1 214 29 1 213 214 1 215 153 0 214 215 1 216 136 0 215 216 1 217 28 0 216 217 1
		 218 234 0 219 235 0 218 219 1 220 233 0 221 209 0 220 221 1 222 231 1 221 222 1 223 230 0
		 222 223 1 224 229 0 223 224 1 225 228 1 224 225 1 226 227 0 225 226 1 227 149 0 228 150 1
		 227 228 1 229 151 0 228 229 1 230 134 0 229 230 1 231 11 1 230 231 1 232 221 0 231 232 1
		 233 15 0 232 233 1 234 236 0 235 237 0 234 235 1 236 238 0 237 239 0 236 237 1 238 240 0
		 239 241 0 238 239 1 240 242 0 241 243 0 240 241 1 242 244 0 243 245 0 242 243 1 244 2 0
		 245 3 0 244 245 1 246 48 0 247 43 0 246 247 1 248 61 1 247 248 1 249 264 1 248 249 1
		 250 44 1 249 250 1 251 99 0 250 251 1 252 67 1 251 252 1 253 45 0 252 253 1 254 120 0
		 253 254 1 255 181 0 254 255 1 256 114 0 255 256 1 257 256 0 258 255 0 257 258 1 259 254 0
		 258 259 1 260 253 0 259 260 1 261 252 1 260 261 1 262 251 0 261 262 1 263 250 1 262 263 1
		 264 86 1 263 264 1 265 248 1 264 265 1 266 247 0 265 266 1 267 246 0 266 267 1 268 49 0
		 269 168 0 268 269 1 270 170 0 269 270 1 271 167 0 270 271 1 272 50 1 271 272 1 273 51 0
		 272 273 1 274 177 0 273 274 1 275 54 1 274 275 1 276 53 1 275 276 1;
	setAttr ".ed[498:530]" 277 52 1 276 277 1 278 127 1 277 278 1 279 211 0 278 279 1
		 280 55 0 279 280 1 281 268 0 282 269 0 281 282 1 283 270 0 282 283 1 284 271 0 283 284 1
		 285 272 1 284 285 1 286 273 0 285 286 1 287 274 0 286 287 1 288 275 1 287 288 1 289 276 1
		 288 289 1 290 277 1 289 290 1 291 278 1 290 291 1 292 279 0 291 292 1 293 280 0 292 293 1;
	setAttr -s 238 ".fc[0:237]" -type "polyFaces" 
		f 4 438 437 -4 -437
		mu 0 4 394 395 3 2
		f 4 124 123 116 -123
		mu 0 4 174 175 167 169
		f 4 247 246 -10 -245
		mu 0 4 267 268 10 11
		f 4 121 120 11 -120
		mu 0 4 172 173 14 15
		f 4 400 416 -399 401
		mu 0 4 370 379 381 369
		f 4 -12 14 16 -16
		mu 0 4 19 20 21 22
		f 4 398 418 417 399
		mu 0 4 368 380 382 367
		f 4 -226 261 260 -22
		mu 0 4 27 253 276 246
		f 4 -19 21 221 375
		mu 0 4 353 32 245 351
		f 4 -267 269 268 -27
		mu 0 4 35 280 281 52
		f 4 -25 26 38 -28
		mu 0 4 38 39 51 53
		f 4 301 300 287 -298
		mu 0 4 301 304 293 45
		f 4 -29 30 299 -33
		mu 0 4 46 47 300 303
		f 4 -269 280 279 -36
		mu 0 4 52 281 288 37
		f 4 -39 35 28 -38
		mu 0 4 53 51 40 41
		f 4 -263 265 264 -41
		mu 0 4 56 277 278 240
		f 4 86 107 151 -86
		mu 0 4 140 160 193 194
		f 4 88 87 145 -137
		mu 0 4 142 143 188 191
		f 4 208 -190 -208 209
		mu 0 4 236 68 221 235
		f 4 -88 90 89 143
		mu 0 4 189 144 145 186
		f 4 -98 100 99 -57
		mu 0 4 76 154 155 79
		f 4 183 182 91 141
		mu 0 4 216 217 147 184
		f 4 175 174 101 -173
		mu 0 4 211 212 157 87
		f 4 476 475 445 444
		mu 0 4 419 420 399 400
		f 4 468 467 453 -466
		mu 0 4 414 415 404 406
		f 4 173 172 -69 52
		mu 0 4 208 210 98 99
		f 4 -17 69 70 -54
		mu 0 4 104 105 106 107
		f 4 187 186 72 -185
		mu 0 4 219 220 110 111
		f 4 480 479 441 -478
		mu 0 4 422 423 396 398
		f 4 -288 290 325 -77
		mu 0 4 116 294 318 320
		f 4 -34 76 327 -79
		mu 0 4 120 121 319 322
		f 4 342 344 346 -348
		mu 0 4 332 333 334 335
		f 4 350 352 354 -356
		mu 0 4 336 337 338 339
		f 4 356 355 357 -345
		mu 0 4 340 341 342 343
		f 4 129 128 118 127
		mu 0 4 171 178 165 177
		f 4 15 46 -89 -45
		mu 0 4 61 62 143 142
		f 4 -91 -47 53 55
		mu 0 4 145 144 73 74
		f 4 -183 185 184 60
		mu 0 4 147 217 218 82
		f 4 -476 478 477 443
		mu 0 4 399 420 421 397
		f 4 154 153 -97 -153
		mu 0 4 195 196 163 150
		f 4 158 157 -99 -156
		mu 0 4 198 199 153 152
		f 4 -101 -158 160 159
		mu 0 4 155 154 200 201
		f 4 -175 177 176 161
		mu 0 4 157 212 213 203
		f 4 -468 470 469 451
		mu 0 4 404 415 416 403
		f 4 105 135 149 -108
		mu 0 4 160 180 192 193
		f 4 -154 156 168 -109
		mu 0 4 163 196 206 207
		f 4 112 -44 -114 -115
		mu 0 4 164 166 12 168
		f 4 -113 -129 131 -112
		mu 0 4 166 164 178 179
		f 4 -117 113 6 -116
		mu 0 4 169 167 6 7
		f 4 -124 126 -119 114
		mu 0 4 168 176 177 165
		f 4 -1 4 -125 -6
		mu 0 4 4 5 175 174
		f 4 -127 -5 10 -126
		mu 0 4 177 176 13 170
		f 4 -128 125 117 -122
		mu 0 4 172 177 170 173
		f 4 -130 133 -106 110
		mu 0 4 178 171 180 160
		f 4 -132 -111 -87 -131
		mu 0 4 179 178 160 140
		f 4 -134 119 44 -133
		mu 0 4 180 171 58 141
		f 4 -136 132 136 147
		mu 0 4 192 180 141 190
		f 4 474 -445 447 -472
		mu 0 4 418 419 400 402
		f 4 181 -142 138 -179
		mu 0 4 215 216 184 83
		f 4 -143 -144 140 -55
		mu 0 4 72 189 186 75
		f 4 -146 142 -48 -145
		mu 0 4 191 188 63 64
		f 4 -147 -148 144 -135
		mu 0 4 182 192 190 59
		f 4 -150 146 -107 -149
		mu 0 4 193 192 182 162
		f 4 -152 148 -46 -151
		mu 0 4 194 193 162 60
		f 4 45 109 -155 -49
		mu 0 4 65 161 196 195
		f 4 -157 -110 106 166
		mu 0 4 206 196 161 181
		f 4 47 51 -159 -50
		mu 0 4 69 70 199 198
		f 4 -161 -52 54 57
		mu 0 4 201 200 77 78
		f 4 -177 179 178 62
		mu 0 4 203 213 214 86
		f 4 -470 472 471 449
		mu 0 4 403 416 417 401
		f 4 -166 -167 134 49
		mu 0 4 197 206 181 66
		f 4 -169 165 155 -168
		mu 0 4 207 206 197 151
		f 4 -170 167 171 -53
		mu 0 4 67 207 152 209
		f 4 -172 98 97 -171
		mu 0 4 209 152 153 71
		f 4 56 61 -174 170
		mu 0 4 96 97 210 208
		f 4 -100 102 -176 -62
		mu 0 4 84 156 212 211
		f 4 -178 -103 -160 162
		mu 0 4 213 212 156 202
		f 4 -180 -163 -58 59
		mu 0 4 214 213 202 85
		f 4 -141 -181 -182 -60
		mu 0 4 80 187 216 215
		f 4 -90 92 -184 180
		mu 0 4 187 146 217 216
		f 4 -186 -93 -56 58
		mu 0 4 218 217 146 81
		f 4 -71 71 -188 -59
		mu 0 4 108 109 220 219
		f 4 -51 -209 210 310
		mu 0 4 309 68 236 237
		f 4 -194 190 314 -193
		mu 0 4 225 222 310 313
		f 4 -461 462 461 459
		mu 0 4 409 410 411 408
		f 4 188 -199 -96 96
		mu 0 4 163 228 227 150
		f 4 -201 -189 108 191
		mu 0 4 229 228 163 207
		f 4 -202 -203 -192 169
		mu 0 4 67 231 229 207
		f 4 -205 201 68 -204
		mu 0 4 233 230 100 101
		f 4 -464 466 465 455
		mu 0 4 407 412 413 405
		f 4 197 -210 -197 198
		mu 0 4 228 236 235 227
		f 4 -211 -198 200 199
		mu 0 4 237 236 228 229
		f 4 -265 267 266 -213
		mu 0 4 240 278 279 30
		f 4 -216 212 24 -215
		mu 0 4 242 239 33 34
		f 4 -362 363 347 364
		mu 0 4 345 344 346 347
		f 4 387 386 262 -385
		mu 0 4 360 361 277 56
		f 4 385 384 42 373
		mu 0 4 358 359 55 350
		f 4 245 244 20 -250
		mu 0 4 249 266 28 269
		f 4 402 414 -401 403
		mu 0 4 371 378 379 370
		f 4 -229 249 248 252
		mu 0 4 271 250 269 270
		f 4 -389 391 390 41
		mu 0 4 255 362 363 54
		f 4 -233 -42 39 213
		mu 0 4 256 255 54 238
		f 4 -235 -214 211 22
		mu 0 4 257 256 238 29
		f 4 -237 -23 25 36
		mu 0 4 259 258 36 50
		f 4 243 242 29 -240
		mu 0 4 260 265 43 262
		f 4 -305 307 306 31
		mu 0 4 263 306 307 44
		f 4 -276 278 277 -244
		mu 0 4 260 286 287 265
		f 4 404 412 -403 405
		mu 0 4 372 376 378 371
		f 4 407 406 410 -405
		mu 0 4 373 374 375 377
		f 4 -252 -253 250 219
		mu 0 4 254 271 270 244
		f 4 -256 253 -248 -255
		mu 0 4 274 272 268 267
		f 4 -258 254 -246 -257
		mu 0 4 275 273 266 249
		f 4 -259 256 228 -260
		mu 0 4 252 275 250 271
		f 4 -262 259 251 227
		mu 0 4 276 253 271 254
		f 4 -387 389 388 229
		mu 0 4 277 361 362 255
		f 4 -266 -230 232 231
		mu 0 4 278 277 255 256
		f 4 -268 -232 234 233
		mu 0 4 279 278 256 257
		f 4 -270 -234 236 235
		mu 0 4 281 280 258 259
		f 4 276 275 241 -273
		mu 0 4 282 286 261 284
		f 4 -275 -242 239 238
		mu 0 4 285 284 261 262
		f 4 -271 -236 237 -277
		mu 0 4 282 281 259 286
		f 4 -279 -238 -37 34
		mu 0 4 287 286 259 50
		f 4 -281 270 284 -283
		mu 0 4 288 281 283 291
		f 4 -284 -285 272 271
		mu 0 4 290 291 283 284
		f 4 -287 -272 274 273
		mu 0 4 292 290 284 285
		f 4 -301 303 302 293
		mu 0 4 293 304 305 297
		f 4 -291 -294 296 323
		mu 0 4 318 294 298 317
		f 4 -293 -32 75 319
		mu 0 4 316 264 117 315
		f 4 -303 305 304 240
		mu 0 4 297 305 306 263
		f 4 -297 -241 292 321
		mu 0 4 317 298 264 316
		f 4 -300 297 33 -299
		mu 0 4 303 300 48 49
		f 4 -280 288 -302 -31
		mu 0 4 42 289 304 301
		f 4 -304 -289 282 294
		mu 0 4 305 304 289 291
		f 4 -306 -295 283 281
		mu 0 4 306 305 291 290
		f 4 -308 -282 286 285
		mu 0 4 307 306 290 292
		f 4 -353 366 368 369
		mu 0 4 338 337 348 349
		f 4 -310 -311 312 -191
		mu 0 4 223 309 237 311
		f 4 -313 -200 202 -312
		mu 0 4 311 237 229 231
		f 4 -315 311 204 -314
		mu 0 4 313 310 230 233
		f 4 -462 464 463 457
		mu 0 4 408 411 412 407
		f 4 -319 -320 317 508
		mu 0 4 443 316 315 442
		f 4 -321 -322 318 510
		mu 0 4 444 317 316 443
		f 4 -323 -324 320 512
		mu 0 4 445 318 317 444
		f 4 -326 322 514 -325
		mu 0 4 320 318 445 447
		f 4 -328 324 516 -327
		mu 0 4 322 319 446 449
		f 4 -329 -330 326 518
		mu 0 4 450 323 321 448
		f 4 -332 328 520 -331
		mu 0 4 325 323 450 452
		f 4 -334 330 522 -333
		mu 0 4 327 324 451 454
		f 4 -336 332 524 -335
		mu 0 4 329 326 453 456
		f 4 -337 -338 334 526
		mu 0 4 457 330 328 455
		f 4 -379 380 530 -339
		mu 0 4 331 355 458 459
		f 4 27 341 -343 -341
		mu 0 4 124 125 333 332
		f 4 335 345 -347 -344
		mu 0 4 326 329 335 334
		f 4 32 349 -351 -349
		mu 0 4 128 302 337 336
		f 4 331 353 -355 -352
		mu 0 4 323 325 339 338
		f 4 37 348 -357 -342
		mu 0 4 132 133 341 340
		f 4 333 343 -358 -354
		mu 0 4 324 327 343 342
		f 4 371 -43 40 215
		mu 0 4 241 350 55 239
		f 4 339 378 -363 -361
		mu 0 4 330 355 331 345
		f 4 -84 359 361 362
		mu 0 4 331 136 344 345
		f 4 214 340 -364 -359
		mu 0 4 241 137 346 344
		f 4 337 360 -365 -346
		mu 0 4 328 330 345 347
		f 4 298 365 -367 -350
		mu 0 4 302 129 348 337
		f 4 78 367 -369 -366
		mu 0 4 129 321 349 348
		f 4 329 351 -370 -368
		mu 0 4 321 323 338 349
		f 4 358 -360 -371 -372
		mu 0 4 241 344 57 350
		f 4 383 -374 370 -382
		mu 0 4 357 358 350 57
		f 4 -375 -376 372 -24
		mu 0 4 31 353 351 247
		f 4 -418 420 -396 397
		mu 0 4 367 382 383 366
		f 4 -340 336 528 -381
		mu 0 4 355 330 457 458
		f 4 -373 -383 -384 -221
		mu 0 4 247 351 358 357
		f 4 -222 218 -386 382
		mu 0 4 351 245 359 358
		f 4 -261 263 -388 -219
		mu 0 4 246 276 361 360
		f 4 -390 -264 -228 230
		mu 0 4 362 361 276 254
		f 4 -392 -231 -220 217
		mu 0 4 363 362 254 244
		f 4 0 2 -395 -2
		mu 0 4 0 1 365 364
		f 4 -397 -398 -20 -377
		mu 0 4 354 367 366 26
		f 4 13 -400 396 -18
		mu 0 4 23 368 367 354
		f 4 226 -402 -14 -225
		mu 0 4 251 370 369 18
		f 4 223 -404 -227 -223
		mu 0 4 248 371 370 251
		f 4 7 -406 -224 -13
		mu 0 4 16 372 371 248
		f 4 3 8 -408 -8
		mu 0 4 8 9 374 373
		f 4 -411 408 255 -410
		mu 0 4 377 375 272 274
		f 4 -413 409 257 -412
		mu 0 4 378 376 273 275
		f 4 -415 411 258 -414
		mu 0 4 379 378 275 252
		f 4 -417 413 225 -416
		mu 0 4 381 379 252 17
		f 4 -419 415 18 377
		mu 0 4 382 380 24 352
		f 4 -421 -378 374 -420
		mu 0 4 383 382 352 25
		f 4 394 393 -424 -393
		mu 0 4 364 365 385 384
		f 4 423 422 -427 -422
		mu 0 4 384 385 387 386
		f 4 426 425 -430 -425
		mu 0 4 386 387 389 388
		f 4 429 428 -433 -428
		mu 0 4 388 389 391 390
		f 4 432 431 -436 -431
		mu 0 4 390 391 393 392
		f 4 435 434 -439 -434
		mu 0 4 392 393 395 394
		f 4 -442 439 74 -441
		mu 0 4 398 396 114 115
		f 4 -443 -444 440 65
		mu 0 4 149 399 397 90
		f 4 -446 442 93 139
		mu 0 4 400 399 149 183
		f 4 -448 -140 137 -447
		mu 0 4 402 400 183 91
		f 4 -449 -450 446 67
		mu 0 4 205 403 401 94
		f 4 -451 -452 448 163
		mu 0 4 159 404 403 205
		f 4 -454 450 103 -453
		mu 0 4 406 404 159 95
		f 4 -455 -456 452 -206
		mu 0 4 234 407 405 103
		f 4 -457 -458 454 -316
		mu 0 4 314 408 407 234
		f 4 -459 -460 456 -195
		mu 0 4 226 409 408 314
		f 4 -196 192 316 -463
		mu 0 4 410 224 312 411
		f 4 -465 -317 313 206
		mu 0 4 412 411 312 232
		f 4 -467 -207 203 66
		mu 0 4 413 412 232 102
		f 4 -102 104 -469 -67
		mu 0 4 92 158 415 414
		f 4 -471 -105 -162 164
		mu 0 4 416 415 158 204
		f 4 -473 -165 -63 64
		mu 0 4 417 416 204 93
		f 4 -139 -474 -475 -65
		mu 0 4 88 185 419 418
		f 4 -92 94 -477 473
		mu 0 4 185 148 420 419
		f 4 -479 -95 -61 63
		mu 0 4 421 420 148 89
		f 4 -73 73 -481 -64
		mu 0 4 112 113 423 422
		f 4 -483 -484 481 77
		mu 0 4 296 425 424 118
		f 4 -485 -486 482 291
		mu 0 4 299 426 425 296
		f 4 -487 -488 484 295
		mu 0 4 295 427 426 299
		f 4 -490 486 289 -489
		mu 0 4 429 427 295 119
		f 4 -492 488 79 -491
		mu 0 4 431 428 122 123
		f 4 -493 -494 490 -309
		mu 0 4 308 432 430 130
		f 4 -496 492 -82 -495
		mu 0 4 434 432 308 131
		f 4 -498 494 -83 -497
		mu 0 4 436 433 134 135
		f 4 -500 496 -81 -499
		mu 0 4 438 435 126 127
		f 4 -501 -502 498 -217
		mu 0 4 243 439 437 138
		f 4 -504 500 -380 -503
		mu 0 4 440 439 243 356
		f 4 -506 502 -85 -505
		mu 0 4 441 440 356 139
		f 4 -508 -509 506 483
		mu 0 4 425 443 442 424
		f 4 -510 -511 507 485
		mu 0 4 426 444 443 425
		f 4 -512 -513 509 487
		mu 0 4 427 445 444 426
		f 4 -515 511 489 -514
		mu 0 4 447 445 427 429
		f 4 -517 513 491 -516
		mu 0 4 449 446 428 431
		f 4 -518 -519 515 493
		mu 0 4 432 450 448 430
		f 4 -521 517 495 -520
		mu 0 4 452 450 432 434
		f 4 -523 519 497 -522
		mu 0 4 454 451 433 436
		f 4 -525 521 499 -524
		mu 0 4 456 453 435 438
		f 4 -526 -527 523 501
		mu 0 4 439 457 455 437
		f 4 -529 525 503 -528
		mu 0 4 458 457 439 440
		f 4 -531 527 505 -530
		mu 0 4 459 458 440 441;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
	setAttr ".hfd" -type "dataPolyComponent" Index_Data Face 0 ;
	setAttr ".dr" 1;
createNode transform -n "pPlane2" -p "car_grp";
	setAttr ".ove" yes;
	setAttr ".s" -type "double3" -1 1 1 ;
parent -s -nc -r -add "|car_grp|pPlane1|pPlaneShape1" "pPlane2" ;
createNode lightLinker -s -n "lightLinker1";
	setAttr -s 3 ".lnk";
	setAttr -s 3 ".slnk";
createNode displayLayerManager -n "layerManager";
	setAttr ".cdl" 2;
	setAttr -s 3 ".dli[1:2]"  1 2;
	setAttr -s 3 ".dli";
createNode displayLayer -n "defaultLayer";
createNode renderLayerManager -n "renderLayerManager";
createNode renderLayer -n "defaultRenderLayer";
	setAttr ".g" yes;
createNode imagePlane -n "imagePlane1";
	setAttr ".fc" 12;
	setAttr ".imn" -type "string" "C:/jamin/maya_projects/02_projects/01_active/project_rapier//sourceimages/referenceFront_v1.tif";
	setAttr ".ufe" yes;
	setAttr ".cov" -type "short2" 3058 3058 ;
	setAttr ".ag" 0.4;
	setAttr ".dlc" no;
	setAttr ".c" -type "double3" 0.4 4.9 -38.400000000000006 ;
	setAttr ".w" 30;
	setAttr ".h" 30;
createNode expression -n "expression1";
	setAttr -k on ".nds";
	setAttr ".ixp" -type "string" ".O[0]=frame";
createNode imagePlane -n "imagePlane2";
	setAttr ".fc" 12;
	setAttr ".imn" -type "string" "C:/jamin/maya_projects/02_projects/01_active/project_rapier//sourceimages/referenceSide_v1.tif";
	setAttr ".ufe" yes;
	setAttr ".cov" -type "short2" 3058 3058 ;
	setAttr ".ag" 0.4;
	setAttr ".dlc" no;
	setAttr ".c" -type "double3" -39.400000000000006 4.9 -2.2226664952995626e-014 ;
	setAttr ".w" 30;
	setAttr ".h" 30;
createNode expression -n "expression2";
	setAttr -k on ".nds";
	setAttr ".ixp" -type "string" ".O[0]=frame";
createNode imagePlane -n "imagePlane3";
	setAttr ".fc" 12;
	setAttr ".imn" -type "string" "C:/jamin/maya_projects/02_projects/01_active/project_rapier//sourceimages/referenceTop_v1.tif";
	setAttr ".ufe" yes;
	setAttr ".cov" -type "short2" 3058 3058 ;
	setAttr ".ag" 0.4;
	setAttr ".dlc" no;
	setAttr ".c" -type "double3" 0 -18.6 -2.2226664952995626e-014 ;
	setAttr ".w" 30;
	setAttr ".h" 30;
createNode expression -n "expression3";
	setAttr -k on ".nds";
	setAttr ".ixp" -type "string" ".O[0]=frame";
createNode displayLayer -n "referencePlanes_layer";
	setAttr ".do" 1;
createNode script -n "uiConfigurationScriptNode";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"top\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n"
		+ "                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n"
		+ "                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n"
		+ "                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n"
		+ "            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n"
		+ "            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n"
		+ "            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"side\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n"
		+ "                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n"
		+ "                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n"
		+ "                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n"
		+ "            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n"
		+ "            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"front\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n"
		+ "                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n"
		+ "                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 0\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n"
		+ "            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 0\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n"
		+ "            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n"
		+ "                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n"
		+ "                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n"
		+ "                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n"
		+ "            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n"
		+ "            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n"
		+ "            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `outlinerPanel -unParent -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            outlinerEditor -e \n                -docTag \"isolOutln_fromSeln\" \n                -showShapes 0\n                -showAttributes 0\n                -showConnected 0\n                -showAnimCurvesOnly 0\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 1\n                -showAssets 1\n                -showContainedOnly 1\n                -showPublishedAsConnected 0\n                -showContainerContents 1\n                -ignoreDagHierarchy 0\n"
		+ "                -expandConnections 0\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 0\n                -highlightActive 1\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"defaultSetFilter\" \n                -showSetMembers 1\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n"
		+ "                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n"
		+ "            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"graphEditor\" -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n"
		+ "                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n"
		+ "                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -stackedCurves 0\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -displayNormalized 0\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -classicMode 1\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n"
		+ "                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n"
		+ "                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -stackedCurves 0\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -displayNormalized 0\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -classicMode 1\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dopeSheetPanel\" -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n"
		+ "                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n"
		+ "                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n"
		+ "                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n"
		+ "                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"clipEditorPanel\" -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 0 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n"
		+ "                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"sequenceEditorPanel\" -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 1 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperGraphPanel\" -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n"
		+ "                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n"
		+ "            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperShadePanel\" -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"visorPanel\" -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"createNodePanel\" -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Texture Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"polyTexturePlacementPanel\" -l (localizedPanelLabel(\"UV Texture Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Texture Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"renderWindowPanel\" -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"blendShapePanel\" (localizedPanelLabel(\"Blend Shape\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tblendShapePanel -unParent -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels ;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tblendShapePanel -edit -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynRelEdPanel\" -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"relationshipPanel\" -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"referenceEditorPanel\" -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" (localizedPanelLabel(\"Component Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"componentEditorPanel\" -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynPaintScriptedPanelType\" -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"scriptEditorPanel\" -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"Stereo\" (localizedPanelLabel(\"Stereo\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"Stereo\" -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels `;\nstring $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n"
		+ "                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n"
		+ "                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -shadows 0\n"
		+ "                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                $editorName;\nstereoCameraView -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels  $panelName;\nstring $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n"
		+ "                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n"
		+ "                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -shadows 0\n                -displayMode \"centerEye\" \n"
		+ "                -viewColor 0 0 0 1 \n                $editorName;\nstereoCameraView -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-defaultImage \"\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 16384\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 16384\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        setFocus `paneLayout -q -p1 $gMainPane`;\n        sceneUIReplacement -deleteRemaining;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 2 -size 18 -divisions 1 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 6 -ast 1 -aet 6 ";
	setAttr ".st" 6;
createNode displayLayer -n "model_wip";
	setAttr ".do" 2;
createNode animCurveTA -n "car_grp_rotateY";
	setAttr ".tan" 18;
	setAttr ".wgt" no;
	setAttr -s 3 ".ktv[0:2]"  1 0 3 0 4 180;
createNode polyExtrudeEdge -n "polyExtrudeEdge1";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 10 "e[19]" "e[23]" "e[83]" "e[220]" "e[338]" "e[381]" "e[395]" "e[419]" "e[504]" "e[529]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".ws" yes;
	setAttr ".t" -type "double3" 0 0.19010182770659778 0 ;
	setAttr ".pvt" -type "float3" 2.3520093 6.8875341 -5.2989192 ;
	setAttr ".rs" 48744;
	setAttr ".c[0]"  0 1 1;
	setAttr ".cbn" -type "double3" 0 6.4098005294799805 -8.7707319259643555 ;
	setAttr ".cbx" -type "double3" 4.7040185928344727 6.9850635528564453 -1.8271067142486572 ;
createNode polySplitRing -n "polySplitRing1";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 12 "e[227]" "e[229]" "e[231]" "e[233]" "e[235]" "e[238]" "e[241]" "e[253:254]" "e[256]" "e[259]" "e[276]" "e[389]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".wt" 0.1956188827753067;
	setAttr ".re" 259;
	setAttr ".sma" 29.999999999999996;
	setAttr ".p[0]"  0 0 1;
	setAttr ".fq" yes;
createNode polyTweak -n "polyTweak1";
	setAttr ".uopa" yes;
	setAttr -s 150 ".tk";
	setAttr ".tk[4:8]" -type "float3" 0.28271759 0 0  0.28271759 0 0  0.28271759 
		0 0  0.28271759 0 0  0 0 0.065749466 ;
	setAttr ".tk[12]" -type "float3" 0 0 0.16925691 ;
	setAttr ".tk[16:19]" -type "float3" 0.28271759 0 0  0 0 -0.060745955  0 
		0 -0.083525687  0.28271759 0 0 ;
	setAttr ".tk[25]" -type "float3" 0.28271759 0 0 ;
	setAttr ".tk[28]" -type "float3" 0.28271759 0 0 ;
	setAttr ".tk[31]" -type "float3" 0.28271759 0 0 ;
	setAttr ".tk[33:36]" -type "float3" 0 0.012680058 0  0.19468233 0.020309653 
		0  0.098738901 0 0.039488673  0 0.035233993 0.041106325 ;
	setAttr ".tk[38:39]" -type "float3" 0 0.012680058 0  0 0.035233993 0.041106325 ;
	setAttr ".tk[43:44]" -type "float3" 0 0.10200813 0.0098077627  0 0.10393678 
		-0.044699404 ;
	setAttr ".tk[46:48]" -type "float3" 0 0 0.16925691  0 0 0.16925691  0 0.10200813 
		0.048266679 ;
	setAttr ".tk[52:53]" -type "float3" 0 -0.043731943 0  0 -0.11175941 0 ;
	setAttr ".tk[55:56]" -type "float3" 0 -0.012906596 -0.18159845  0.28271759 
		0 0 ;
	setAttr ".tk[58:75]" -type "float3" 0 0.040153518 0  0.011540314 0.040153518 
		0  0.011540314 0.065513633 -0.002113343  0 0.094381064 0.0058401409  0.28271759 0.025387067 
		0.04569672  0 0 0.18783174  0 -0.11833388 0.32708755  0 -0.11833388 0.38799521  0 
		0 0.52776319  0 -0.056876034 0.72653854  0.19468233 0 0  0.19468233 0 0  0.19468233 
		0 0  0.19468233 0 0  0.28271759 0 0  0.19468233 0 0  0.19468233 0 0  0 0 0.02421804 ;
	setAttr ".tk[77]" -type "float3" 0 0 0.048482653 ;
	setAttr ".tk[81:82]" -type "float3" 0.19468233 0 0  0.28271759 0 0 ;
	setAttr ".tk[85:88]" -type "float3" 0 0.093434133 -0.0040600565  0.023080628 
		0 0  0.023080628 0.031700142 0  0 0.031700142 0 ;
	setAttr ".tk[91:94]" -type "float3" 0.19468233 0 0  0.28271759 0 0  0.28271759 
		0 0  0.19468233 0 0 ;
	setAttr ".tk[96:99]" -type "float3" 0 0.035300501 0.42774704  0 0.035300501 
		0.42774704  0 -0.038550418 0.42774704  0 0.069321439 0.43973273 ;
	setAttr ".tk[104:105]" -type "float3" 0 0 0.3922151  0 -0.038550418 0.42774704 ;
	setAttr ".tk[107:108]" -type "float3" 0.023080628 0 0  0.011540314 0 0 ;
	setAttr ".tk[110:113]" -type "float3" 0 0 0.16925691  0.28271759 -0.0050774133 
		-0.030464482  0.17570463 0.040136233 0.040136229  0 0.0093073808 -0.033506569 ;
	setAttr ".tk[115:116]" -type "float3" 0.28271759 0.025387067 0.06600637  0.19468233 
		0.060928963 0.091393441 ;
	setAttr ".tk[118:119]" -type "float3" 0.20608583 -0.0063486136 0.12062365  
		0 0.039082538 0.015633015 ;
	setAttr ".tk[121:122]" -type "float3" 0.28271759 0 0  0.19468233 0.020309649 
		0.040619306 ;
	setAttr ".tk[124:128]" -type "float3" 0.28271759 0 0  0 0 -0.060871255  0 
		0 -0.069567151  0 0.0081066266 0.0095251873  0.28271759 0 0 ;
	setAttr ".tk[132]" -type "float3" 0.19468233 0 0 ;
	setAttr ".tk[135:141]" -type "float3" 0.19468233 0 0  0.19468233 0 0  0.19468233 
		0 0  0.19468233 0 0  0.19468233 0 0  0.19468233 0 0  0.19468233 0 0 ;
	setAttr ".tk[143:148]" -type "float3" 0.28271759 0 0  0.19468233 0 0  0.19468233 
		0 0  0.28271759 0 0  0.28271759 0 0  0.19468233 0 0 ;
	setAttr ".tk[160:161]" -type "float3" 0.19468233 0 0  0.28271759 0 0 ;
	setAttr ".tk[179:181]" -type "float3" 0.21368113 0 0.13966949  0 -0.034090146 
		0.024715357  0 -0.11761104 0.010227045 ;
	setAttr ".tk[192:194]" -type "float3" 0 0 -0.19130969  0 0 -0.19130969  0 
		0 -0.19130969 ;
	setAttr ".tk[202:203]" -type "float3" 0 0 -0.19130969  0 0 -0.19130969 ;
	setAttr ".tk[210:211]" -type "float3" 0 0 -0.19130969  0 -0.02424681 -0.20141253 ;
	setAttr ".tk[216:217]" -type "float3" 0.19468233 0 0  0.28271759 0 0 ;
	setAttr ".tk[246:252]" -type "float3" 0 0.070132904 0.14599226  0 0.070132896 
		0  0 0.061286937 0  0 0.073967002 -0.002113343  0 0.080307022 0.016906744  0 0.069321439 
		0.43973273  0 -0.056876034 0.72653854 ;
	setAttr ".tk[254:255]" -type "float3" 0 0.015216285 0.013031267  0 -0.08607766 
		0.028124373 ;
	setAttr ".tk[257:259]" -type "float3" 0 0.011168857 -0.011168857  0 -0.060510013 
		0.02982888  0 0.027357778 0.015633015 ;
	setAttr ".tk[261:267]" -type "float3" 0 0.068399534 0.71953613  0 0.075586289 
		0.42774704  -0.016118458 0.087281018 0.05156859  0 0.098754659 0  0 0.061286937 0  
		0 0.080171131 0.007073923  0 0.054233409 0.239439 ;
	setAttr ".tk[276:280]" -type "float3" 0 -0.11175941 0  0 -0.043731943 0  0 
		0 0.0054840515  0 0.0024295524 -0.1427187  0 0.015381349 -0.18361902 ;
	setAttr ".tk[282:284]" -type "float3" 0 0 -0.058800757  0 0 -0.038009539  
		0 0 -0.050969627 ;
	setAttr ".tk[288]" -type "float3" 0 0.051852133 0 ;
	setAttr ".tk[291:304]" -type "float3" 0 0 -0.016381919  0 0 -0.19130969  0 
		0 -0.19130969  -0.13787968 -0.015431562 0  -0.13787968 -0.015431562 0  -0.13787968 
		-0.020145526 0  -0.13787968 0.11696278 0  -0.13787968 0.1069003 0  0 0.11175941 -0.013638429  
		-0.13787968 0.11175941 0  0 0 -0.05494082  -0.13787968 -0.023147343 0  0 -0.13087466 
		-0.090325072  0 -0.17317338 -0.059562378 ;
createNode polySplitRing -n "polySplitRing2";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 10 "e[50]" "e[105:106]" "e[108]" "e[118]" "e[122:123]" "e[129]" "e[149]" "e[156]" "e[200]" "e[210]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".wt" 0.83506196737289429;
	setAttr ".dr" no;
	setAttr ".re" 108;
	setAttr ".sma" 29.999999999999996;
	setAttr ".p[0]"  0 0 1;
	setAttr ".fq" yes;
createNode polySplitRing -n "polySplitRing3";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 11 "e[53:54]" "e[56]" "e[68:69]" "e[90]" "e[100]" "e[143]" "e[160]" "e[173]" "e[193]" "e[204]" "e[314]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".wt" 0.57658952474594116;
	setAttr ".dr" no;
	setAttr ".re" 69;
	setAttr ".sma" 29.999999999999996;
	setAttr ".p[0]"  0 0 1;
	setAttr ".fq" yes;
createNode polySplitRing -n "polySplitRing4";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 15 "e[14:15]" "e[47]" "e[58:59]" "e[61]" "e[71]" "e[88]" "e[92]" "e[98]" "e[102]" "e[145]" "e[158]" "e[162]" "e[170]" "e[180]" "e[616]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".wt" 0.49266427755355835;
	setAttr ".re" 15;
	setAttr ".sma" 29.999999999999996;
	setAttr ".p[0]"  0 0 1;
	setAttr ".fq" yes;
createNode polyTweak -n "polyTweak2";
	setAttr ".uopa" yes;
	setAttr -s 7 ".tk";
	setAttr ".tk[12]" -type "float3" -0.6197477 0 -0.69227111 ;
	setAttr ".tk[46:47]" -type "float3" 0 0 -0.20509878  0 0 -0.20509878 ;
	setAttr ".tk[110]" -type "float3" 0 0 -0.20509878 ;
	setAttr ".tk[246]" -type "float3" 0 0 -0.014649911 ;
	setAttr ".tk[267]" -type "float3" -0.061458789 0 -0.12291756 ;
	setAttr ".tk[330]" -type "float3" -0.21097802 0 -0.43514207 ;
createNode blinn -n "blinn1";
	setAttr ".c" -type "float3" 0.60392159 0.67843139 0.73333335 ;
	setAttr ".sc" -type "float3" 0.26829937 0.26829937 0.26829937 ;
	setAttr ".ec" 0.38207560777664185;
createNode shadingEngine -n "blinn1SG";
	setAttr ".ihi" 0;
	setAttr -s 2 ".dsm";
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :renderPartition;
	setAttr -s 3 ".st";
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultShaderList1;
	setAttr -s 3 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
	setAttr -s 3 ".u";
select -ne :defaultRenderingList1;
select -ne :renderGlobalsList1;
select -ne :defaultRenderGlobals;
	setAttr ".fs" 1;
	setAttr ".ef" 10;
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :defaultHardwareRenderGlobals;
	setAttr ".fn" -type "string" "im";
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
connectAttr "referencePlanes_layer.di" ":top.do";
connectAttr "imagePlane3.msg" ":topShape.ip" -na;
connectAttr "referencePlanes_layer.di" ":front.do";
connectAttr "imagePlane1.msg" ":frontShape.ip" -na;
connectAttr "referencePlanes_layer.di" ":side.do";
connectAttr "imagePlane2.msg" ":sideShape.ip" -na;
connectAttr "car_grp_rotateY.o" "car_grp.ry";
connectAttr "model_wip.di" "pPlane1.do";
connectAttr "polySplitRing4.out" "|car_grp|pPlane1|pPlaneShape1.i";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "blinn1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "blinn1SG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "expression1.out[0]" "imagePlane1.fe";
connectAttr ":time1.o" "expression1.tim";
connectAttr "expression2.out[0]" "imagePlane2.fe";
connectAttr ":time1.o" "expression2.tim";
connectAttr "expression3.out[0]" "imagePlane3.fe";
connectAttr ":time1.o" "expression3.tim";
connectAttr "layerManager.dli[1]" "referencePlanes_layer.id";
connectAttr "layerManager.dli[2]" "model_wip.id";
connectAttr "polySurfaceShape1.o" "polyExtrudeEdge1.ip";
connectAttr "|car_grp|pPlane1|pPlaneShape1.wm" "polyExtrudeEdge1.mp";
connectAttr "polyTweak1.out" "polySplitRing1.ip";
connectAttr "|car_grp|pPlane1|pPlaneShape1.wm" "polySplitRing1.mp";
connectAttr "polyExtrudeEdge1.out" "polyTweak1.ip";
connectAttr "polySplitRing1.out" "polySplitRing2.ip";
connectAttr "|car_grp|pPlane1|pPlaneShape1.wm" "polySplitRing2.mp";
connectAttr "polySplitRing2.out" "polySplitRing3.ip";
connectAttr "|car_grp|pPlane1|pPlaneShape1.wm" "polySplitRing3.mp";
connectAttr "polyTweak2.out" "polySplitRing4.ip";
connectAttr "|car_grp|pPlane1|pPlaneShape1.wm" "polySplitRing4.mp";
connectAttr "polySplitRing3.out" "polyTweak2.ip";
connectAttr "blinn1.oc" "blinn1SG.ss";
connectAttr "|car_grp|pPlane1|pPlaneShape1.iog" "blinn1SG.dsm" -na;
connectAttr "|car_grp|pPlane2|pPlaneShape1.iog" "blinn1SG.dsm" -na;
connectAttr "blinn1SG.msg" "materialInfo1.sg";
connectAttr "blinn1.msg" "materialInfo1.m";
connectAttr "blinn1SG.pa" ":renderPartition.st" -na;
connectAttr "blinn1.msg" ":defaultShaderList1.s" -na;
connectAttr "imagePlane1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "imagePlane2.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "imagePlane3.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
// End of 02_baseBlocking.ma
